/*@font-face {  font-family: Mistral;  src: local("Mistral"), url(/themes/Stylo/Mistral.ttf);  }*/
body {
margin:0 auto;
overflow:auto;
background: #a4c1e9 url(images/background.jpg) repeat-y fixed center top;
background-size: cover;
color:#ffffff;
}

.boxShadow {
    display: inline-block; /* Строчно-блочный элемент */
	width: 90%;
	max-width: 550px;
	padding: 1em;
    border: 1px solid #008; /* Добавляем синюю рамку */
	border-radius: 10px;
	background: rgb(100,100,100) radial-gradient(circle at 0 0, rgba(255,255,255,.65), rgba(255,255,255,.35));
	box-shadow: inset rgba(0,0,0,.5) -3px -3px 8px, inset rgba(255,255,255,.9) 3px 3px 8px, rgba(0,0,0,.8) 3px 3px 8px -3px;
/*	margin-top: 1em;*/
	margin-right: auto;
/*	margin-bottom: 1em;*/
	margin-left: auto;
} 

h1 {
	font-size: 24px;
}

h1 a {
	color:white;
	font-size: larger;
	text-decoration: underline;
}
h1 a:hover {
	color:orange;
	font-size: larger;
}
a.side2 {
	color: #555;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

a:hover.side2 {
	color: #f6a504;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.tbl-nav {
background-image:url('images/nav-bg.png');
height:44px;
width:100%;
}
.body-back {
background-color:#cccccc;
}
.s-top {
background-image:url('images/panel-top.png');
background-repeat:no-repeat;
height:35px;
width:210px;
padding-left:37px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
}
.bgtable {
background-image:url('images/frame-back.png');
background-repeat:repeat-y;
}
.s-body {
background-image:url('images/panel-back.png');
background-repeat:repeat-y;
width:210px;
padding:5px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color:#000000;
}
.s-foot {
	background-image:url(images/panel-bottom.png);
	height:4px;
	width:210px;
	background-repeat: no-repeat;
}
.c-left {
background-image: url('images/c-panel-left.png');
height:31px;
width:7px;
}
.c-center {
background-image: url('images/c-panel-center.png');
background-repeat: repeat-x;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
color:#FFFFFF;
}
.c-right {
background-image: url('images/c-panel-right.png');
height:31px;
width:7px;
}
.s-l-td {
padding: 10px 0 10px 10px;
}
.s-r-td {
padding: 10px 10px 10px 0;
}
.c-td {
padding:10px;
}
.c-body {
background-color:#a8a8a8;
border-width: 0 1px 0 1px;
border-color: #000000;
border-style: solid;
padding:5px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color:#000000;
}
.c-foot-l {
background-image: url('images/c-bottom-left.png');
height:4px;
width:7px;
}
.c-foot-c {
background-image: url('images/c-bottom-center.png');
background-repeat: repeat-x;
}
.c-foot-r {
background-image: url('images/c-bottom-right.png');
height:4px;
width:7px;
}
#ad-top {
float:right;
background-image:url('images/ad-back.png');
height:77px;
width:637px;
}
#ad {
margin:9px 0 0 11px;
}
#header {
padding:10px;
}
#footer {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color:#ffffff;
padding:10px;
}
.newsright {
float:right;
color:#fff !important;
}
.newsright a, .newsright a:hover {
color:#fff;
}
.search {
float:right;
padding:5px 7px;
}
.sbutton {
width: 70px;
height: 29px;
float: left;
border: 0;
margin: 0 0 0 -1px;
padding: 0;
background: #104c6f;
color: white;
cursor: pointer;
}
.stext {
width: 150px;
height: 18px;
float: left;
background: white;
border: 1px solid #CCC;
margin: 0;
padding: 5px 4px 4px 8px;
color: #666;
outline: none;
}
.panel {
padding-bottom:7px;
}
a {
color: #333;
text-decoration: none;
}
a:hover {
color: #0e486b;
text-decoration:underline;
}
hr {
height: 1px;
border-width: 0 0 1px 0;
border-color: #303030;
border-style: dotted;
}
td {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}
.admin-message {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight:bold;
text-align: center;
color: #000000;
background-color: #a8a8a8;
border: 1px solid #000000;
padding: 3px 4px 5px 4px;
margin-bottom: 5px;
width:98%;
}
form {
margin: 0px;
}
.button {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #fff;
background-color: #226489;
height: 20px;
border: 1px solid #000;
}
.bbcode {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000;
background-color: #eee;
border: 1px solid #ccc;
margin-top: 2px;
}
.bbcode-popup {
font-size: 11px;
color: #555;
background-color: #fff;
padding: 4px;
}
.textbox {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
background-color: #f3f7fa;
border: 1px solid #c4c4c4;
}
.textbox:focus {
color: #000;
background-color: #E1E1E1;
}
div.emulated-fieldset {
position: relative;
margin: 20px 0px 10px 0px;
border: 1px solid #ccc;
width: 320px;
background: inherit;
}
div.emulated-fieldset span.emulated-legend {
display: inline;
position: absolute;
top: -12px;
margin: 0 5px;
padding: 4px;
background: inherit;
}
div.emulated-fieldset div.attachments-list {
padding: 10px 3px 3px 3px;
width: 320px;
}
.ui-sortable {
margin: 0;
padding: 0;
}
.center {
	margin: 0 auto;
}

.tbl-border {
background-color: #c4c4c4;
}

.tbl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #353738;
	padding: 4px;
	background-color: #e3e3e3;
}

.tbl1 {
	font-size: 11px;
	color: #353738;
	background-color: #d4d4d4;
	text-shadow:0.1em 0.1em 0.1em #fff;
	border-width: 1px 0 0 1px;
	border-color: #cfd5d8;
	border-style: solid;
	padding: 4px;
}

.tbl2 {
	font-size: 11px;
	color: #353738;
	background-color: #d4d4d4;
	text-shadow:0.1em 0.1em 0.1em #fff;
	border-width: 1px 0 0 1px;
	border-color: #cfd5d8;
	border-style: solid;
	padding: 4px;
}
.shoutboxname {
	font-size: 11px;
	font-weight:bold;
	color: #fff;
	background-color: #3c3c3c;
	text-shadow:0.1em 0.1em 0.1em #000;
	border-width: 1px 0 0 1px;
	border-color: #000;
	border-style: solid;
	padding: 4px;
	-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-background-clip: padding-box;
    border-radius: 5px;
	outline: none;
	margin-bottom:2px;
}
.shoutboxname a {
color: #fff;
}
.shoutboxdate {
	font-size: 8px;
	color: #353738;
	background-color: #d6d6d6;
	padding: 3px;
	-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-background-clip: padding-box;
    border-radius: 5px;
	outline: none;
	margin-bottom:2px;
}
.shoutbox {
	font-size: 12px;
	color: #226489;
	background-color: #ffffff;
	padding: 2px 12px 2px 12px;
/*	background-image:url('images/sbback.png');
	background-repeat:repeat-y;*/
	border-bottom:1px #838383 solid;
	-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-background-clip: padding-box;
    border-radius: 5px;
	outline: none;
}

.forum_thread_user_name {
background-color: #b8b8b8;
font-size:13px;
font-weight:bold;
}
.forum_thread_post_date {
background-color: #b8b8b8;
font-size:13px;
font-weight:bold;
}

.tbl-error  {
	color: #AC260F;
	font-weight: bold;
	background-color: #FCCAC2;
	border:2px solid #EB5339;
}

/* Profile spesific classes */
.profile, .profile_category {
	width: 500px;
}

.edit-profile {
	width: 500px;
}

/*.user_password .textbox:focus, .user_admin_password .textbox:focus {
	background-color: #ff6666;
}*/

.profile_user_reason {
	color: #ff6666;
	font-weight: bold;
}

.boxShadow {
    display: inline-block; /* Строчно-блочный элемент */
	width: 90%;
	max-width: 550px;
	padding: 1em;
    border: 1px solid #008; /* Добавляем синюю рамку */
	border-radius: 10px;
	background: rgb(100,100,100) radial-gradient(circle at 0 0, rgba(255,255,255,.65), rgba(255,255,255,.35));
	box-shadow: inset rgba(0,0,0,.5) -3px -3px 8px, inset rgba(255,255,255,.9) 3px 3px 8px, rgba(0,0,0,.8) 3px 3px 8px -3px;
/*	margin-top: 1em;*/
	margin-right: auto;
/*	margin-bottom: 1em;*/
	margin-left: auto;
} 

.forum-caption {
	background-image:url('images/forum-caption.png');
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background-color: #414141;
	text-shadow:0.1em 0.1em 0.1em #000;
	padding: 6px 4px 6px 4px;
	border: 1px solid #282627;
}

.forum-caption a {
color:#ffffff;
}

.quote {
	font-size: 11px;
	color: #555;
	background-color: #f8f8f8;
	padding: 4px;
	margin: 0px 20px 0px 20px;
	border: 1px solid #bbb;
}

.poll {
	height: 12px;
	border: 1px solid #bbb;
}

.comment-name {
	font-weight: bold;
	color: #04688d;
}

.small {
	font-size: 10px;
	font-weight: normal;
}

.small2 {
	font-size: 10px;
	font-weight: normal;
	color: #555;
}

.side-small {
	font-size: 10px;
	font-weight: normal;
	color: #555;
}

.side-big {
	font-size: 12px;
	font-weight: bold;
	color: #555;
}

.side-label {
color: silver;
background-color: #1C1C1C;
border: 1px dotted #555;
margin: 2px 0 2px 0;
padding: 2px 2px 3px 2px;
}

#navigation h2 {
	font-size: 10px;
	font-weight: normal;
	background-color: #8b8b8b;
	margin: 0;
	padding: 4px;
}

#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	color: #000;
	padding: 2px;
	text-decoration: none;
	padding: 3px 0 3px 2px;
}

#navigation a:hover {
	color: #fff;
	background-color: #f6a504;
	padding: 3px 0 3px 2px;
}

#navigation li.first-link a {
	font-weight:bold;
}

#navigation li.current-link a {
	color: #fff;
	background-color: #082e45;
	padding: 3px 0 3px 2px !important;
}

/* Page Navigation */
.pagenav {
	padding: 4px;
}

.pagenav span {
	color: #353738;
	background-color: #cfd5d8;
	border: 1px solid #989ea2;
	padding: 2px 4px 2px 4px;
	margin: 2px;
}

.pagenav a {
	color: #555;
	background-color: #cfd5d8;
	border: 1px solid #989ea2;
	padding: 2px 4px 2px 4px;
	margin: 2px;
	text-decoration: none;
}

.pagenav a:hover {
	color: #353738;
	background-color: #8b8b8b;
	margin: 2px;
	text-decoration: none;
}
#footer a {
color: #fff;
text-decoration: none;
}
.tbl-nav ul {
	margin: 0;
	padding: 0;
}

.tbl-nav ul li {
	display: inline;
}

.tbl-nav ul li .bullet {
	display: none;
}

.tbl-nav ul li.first-link {
	font-weight: bold;
}

.tbl-nav ul li a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #FFF;
	text-decoration: none;
	float: left;
	display: block;
	padding: 14px 8px;
	margin: 0;
	background-image: url(images/subhead1.gif);
}

.tbl-nav ul li a:hover {
	color: #fff;
	font-weight:bold;
	background-color: #d4d4d4;
	background-image: url(images/subhead2.gif);
}

.tbl-nav ul li.current-link a {
	color: #fff;
	background-color: #1286c8;
	font-weight:bold;
	background-image: url(images/subhead3.gif);
}
 body.mceContentBody {
	background-color:#fff;
	color: #000;
	background-image: none;
}
a.button:hover {
	color: white;
}